.profile {
    width: 100%;
}

.profile__header {
    display: flex;
    align-items: center;
    padding: 36px 30px 36px 50px;
    width: 100%;
    height: 60px;
    background-color: white;
    color: #303856;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid lightgrey;
    text-transform: uppercase;
    font-family: Gilroy-bold;
    justify-content: space-between;
}

.profile__content {
    padding: 20px 50px;
    width: 100%;
    height: calc(100vh - 74px);
    overflow-y: auto;
}

.profile-content__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    padding: 40px 30px 25px;
    border-bottom: 1px solid lightgrey;
}

.profile-content__header-item--billing {
    display: flex;
}

.content-header__item {
    font-size: 16px;
    color: #303856;
    text-transform: uppercase;
    font-weight: 800;
    padding: 15px 10px;
    font-family: Gilroy-bold;
    white-space: nowrap;
}

.content-header__item--profile {
    border-bottom: 3px solid #61D5DF;
}

.profile-content__deactivate {
    margin-bottom: 10px;
}

/*********************************************/

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 5px 20px 20px;
}
.profile-info__container {
    /* margin: 0 auto; */
    max-width: 1000px;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: minmax(320px, auto);
    grid-gap: 10px;
    margin-top: 30px;
}

.profile-info__box {
    display: flex;
    flex-direction: column;
}

.profile-info__item--title {
    font-size: 16px;
    font-family: Gilroy-bold;
    text-transform: uppercase;
    margin: 10px 0;
}

.profile-info__item--content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f9fbfe;
    height: 100%;
    padding: 15px 20px;
}

.profile-image {
    margin: 10px 0 15px;
    border: 5px solid #61D5DF;
    border-radius: 50%; 
    width: 150px;
    height: 150px
}

.profile-image img {
    width: 100%;
    height: 100%;
    padding: 5px;
    border-radius: 50%;
    object-fit: cover;
}

.profile__save-changes {
    margin: 0 auto;
    width: 55%;
    display: flex;
    justify-content: flex-end;
    /* max-width: 1000px; */
    /* width: 100%; */
    padding-bottom: 20px;
    /* margin-bottom: 10px; */
}

@media screen and (max-width: 1222px) {
    .profile-info__container {
        grid-template-columns: repeat(1, 1fr); 
    }  
}

@media screen and (max-width: 488px) {
    .profile-content__header {
        padding: 40px 10px 25px;
        justify-content: center;
    }
}